Hola ¿Cómo podemos ayudarte?

Seguir

Nuevos requisitos en la próxima versión 5.60

En BKOOL siempre tratamos de mejorar nuestra plataforma para ofrecer la mejor experiencia a cada usuario, utilizando las últimas tecnologías. Eso hace que los equipos dónde ejecutar nuestras aplicaciones necesiten algo más de recursos y que dispositivos o sistemas operativos con algunos años de antigüedad dejen de ser compatibles con nuestra solución. En este artículo os informamos de que la versión 5.60 prevista para septiembre, incorporará nuevas tecnologías que requerirán de unas características mínimas del dispositivo en el que se instale BKOOL Cycling.


   En Windows

Los dispositivos con Windows 7 u 8 permitirán la ejecución, pero no garantizamos el funcionamiento correcto del simulador. Estos dispositivos no recibirán soporte por parte de BKOOL. 

Los dispositivos con Windows 8.1 permitirán la ejecución, pero este sistema operativo no soporta Bluetooth y no garantizamos la calidad de la conexión con los sensores

En sistemas operativos con menos de 8 GB RAM, se permitirá la ejecución, pero no podremos asegurar la calidad y rendimiento de la aplicación. La resolución gráfica máxima se adaptará en función de la memoria RAM y tarjeta gráfica de cada dispositivo.    

    GPU:
         Si es una gráfica integrada de Intel, se puede ejecutar hasta en alta resolución.
         Si es una tarjeta gráfica dedicada, se puede ejecutar hasta ultra resolución.

 

En MacOs

Se permitirá la ejecución del simulador sólo en dispositivos con MacOS 10.13 o superior y que además pertenezcan a uno de los siguientes grupos: 

   - MacBook de 2015 o posterior.
   - MacBook Air de 2012 o posterior.
   - MacBook Pro de 2012 o posterior.
   - Mac Mini de 2012 o posterior.
   - iMac de 2012 o posterior.
   - Mac Pro de finales 2013 o posterior, además de modelos de mediados 2010 y mediados 2012 con tarjeta gráfica recomendada Metal-capable.

En sistemas operativos con menos de 8 GB RAM, se permitirá la ejecución, pero no podremos asegurar la calidad y rendimiento de la aplicación. 

 

En Android

Se permitirá la ejecución del simulador sólo en dispositivos con Android igual o superior a 7.0, con al menos 2 GB de RAM, OpenGL 3.0 y ARM64 V8A. Si éstos poseen menos de 3 GB RAM, el simulador se ejecutará en baja resolución.

 

En iOS

Se permite la ejecución del simulador sólo en dispositivos con iOS igual o superior 12.0. Si cuentan con menos de 2 GB RAM, el simulador se ejecutará en baja resolución.

 

Requisitos mínimos actuales. 

¿Fue útil este artículo?
Usuarios a los que les pareció útil: 62 de 80

8 Comentarios

  • 0
    Avatar
    Juan Miguel Rodriguez Montalvo

    Pues ponéis muy difícil seguir con vosotros.

  • 0
    Avatar
    Soporte

    Hola Juan Miguel,
    Para poder ofrecer mejoras en la aplicación es necesario que el dispositivo cumpla con un conjunto específico de requisitos. Sucede con todas las aplicaciones. Esperamos que puedas seguir formando parte de BKOOL. 

     

  • 0
    Avatar
    Juan Pedro Vildarraz

    Entonces en windows no aseguran el buen funcionamiento? 

  • 0
    Avatar
    Soporte

    Hola Juan, 
    Si es una versión de Windows muy antigua, es posible que no soporte las mejoras de la nueva versión. Pero si tienes un Windows superior al 8.1 podrás disfrutar de vídeos y sesiones 3D con mayor calidad. 

  • 0
    Avatar
    Fernando Ni?o

    yY en una tablet , que requisitos ha de tener?

  • 0
    Avatar
    Soporte

    Hola Fernando,
    En una Tablet debe tener Android igual o superior a 7.0, con al menos 2 GB de RAM, OpenGL 3.0 y ARM64 V8A. 

  • 0
    Avatar
    Fernando Ni?o

    Buenas tardes , me podeis decir una tablet que vaya bien con la version nueva? marca y modelo .

  • 0
    Avatar
    Soporte

    Hola Fernando, 

    Puedes utilizar cualquier Tablet que cumpla con las siguientes características:

Inicie sesión para dejar un comentario.
Tecnología de Zendesk